
H1 { position: absolute; left: 25px;}

H2 { position: relative; bottom: 5px; font-size: 7pt; font-color: #FFFFFF;}

H3 { background-image: url (http://ant.comicgenesis.com/workspace/images/HeaderBG.jpg); 
position: absolute; left: 0px; top: 0px; right: 0px;} 

H4 { position: absolute; top: 300px; left: 0px;}

H5 { position: absolute; left: 0px; top: 320px; }

H6 { position: absolute; left: 200px; top: 390px; }

H7 { position: absolute; left: 0px; top: 75px; }

H8 { position: absolute; left: 782px; top: 0px }

Body { font-color: #000000; font-family: verdana, sans-serif; font-size: 20pt; }

BODY {scrollbar-base-color: black; 
scrollbar-face-color: #0951BD;
scrollbar-track-color: black;
scrollbar-arrow-color: white;
scrollbar-highlight-color: #0951BD;
scrollbar-3dlight-color: #0951BD; 
scrollbar-shadow-color: #0951BD;
scrollbar-darkshadow-color: #0951BD;}

iframe  {scrollbar-base-color: black; 
scrollbar-face-color: #0951BD; 
scrollbar-track-color: black;
scrollbar-arrow-color: white;
scrollbar-highlight-color: #0951BD; 
scrollbar-3dlight-color: #0951BD;
scrollbar-shadow-color: #0951BD;
scrollbar-darkshadow-color: #0951BD; }


